Skip to main content
GET
/
teammates
/
{player}
Get player's teammates
curl --request GET \
  --url https://api.example.com/teammates/{player} \
  --header 'Content-Type: application/json' \
  --data '{}'
[
  {
    "coop_id": "<string>",
    "created_at": "<string>",
    "first_acknowledgement": "<string>",
    "player_uuid": "<string>",
    "source": "<string>",
    "teammate_uuid": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.seraph.si/llms.txt

Use this file to discover all available pages before exploring further.

Headers

api-key
string

Optional API Key for additional friend data

Path Parameters

player
string
required

Player's UUID

Body

application/json

The body is of type object.

Response

Successfully retrieved teammate data

coop_id
string
created_at
string
first_acknowledgement
string
player_uuid
string
source
string
teammate_uuid
string